<div class="is-flex is-justify-center">
    <div [className]="globals.isMobile ? 'is-a-bloc-mobile' : 'is-a-bloc'" id="first">
        <h2 [className]="globals.isMobile ? 'is-title-mobile' : 'is-title'">{{title}}</h2>
      </div>
</div>